Subject: Re: ? about resends
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 1 Aug 2007 15:07:01 -0400

Cyndi,
For which business? Wier goes to which business?
That's where I am confused.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, August 01, 2007 2:42 PM
Subject: Re: ? about resends

>I had noticed that on the master list we had the old address, the Wier 
>address is the current one. Is that the address that it was orginally sent 
>this time??
>
> Mike wrote:
>
>> Cyndi,
>> I was checking back on old orders placed for Home Helpers and there was 
>> an order that had been returned as well.  The order was reshipped to:
>>  3837 E. Wier Ave. Ste. #4, Phoenix, AZ 85040.
>> According to the first reply, this is the address we changed John 
>> Resneders'  to.  Was that not correct?  Did I actually need to change 
>> Homeless Helpers to that address.  Let me know how you would like me to 
>> proceed.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> Phone 877-321-4144
>> Fax 888-442-4144
>> [email-masked] <mailto:[email-masked]>
>
>